# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: 'El %resource% se ha creado con éxito.'
        update: 'El %resource% se ha actualizado con éxito.'
        delete: 'El %resource% se ha eliminado con éxito.'
        move: 'El %resource% se ha movido con éxito.'
        generate: 'Los %resource%s se han generado con éxito.'
        revert: 'El %resource% se ha revertido con éxito.'
        restore_deleted: 'El %resource% se ha restaurado con éxito.'
        enable: 'El %resource% se ha activado con éxito.'
        disable: 'El %resource% se ha desactivado con éxito.'
        delete_error: 'No se puede eliminar, el %resource% está en uso.'
        race_condition_error: 'No se puede actualizar, el recurso %resource% fue modificado previamente.'
        something_went_wrong_error: 'Algo salió mal. Por favor, inténtalo de nuevo.'
